﻿html, body
{
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #E6E6E6;
    font-family: Segoe UI, Arial, MS Sans Serif;
    font-size: 10pt;
}
.bg
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 600px;
}
.bgShort
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 118px;
}
#content
{
    padding: 10px;
    position: relative;
    z-index: 1;
}
input
{
    border: 1px solid black;
}
.inputimage
{
    border: 0px;
}


img
{
    border-style: none;
    border: 0px;
}
table
{
    border-collapse: collapse;
    border-spacing: 0px;
}


td
{
    vertical-align: top;
}

ul
{
    margin-top: 0px;
    margin-bottom: 0px;
}

.panelContent
{
    clear: both;
    position: relative;
    top: 60px;
    right: 10px;
    margin-left: 65px;
}

h1
{
    font-size: 12pt;
    font-weight: bold;
    color: #535353;
    margin-bottom: 5px;
}
h2
{
    font-size: 12pt;
    font-weight: bold;
    color: #535353;
    margin-bottom: 5px;
    margin-top:5px;
}

h3
{
    font-size: 10pt;
    font-weight: bold;
    color: #535353;
    margin-bottom: 5px;
}

h4
{
    font-size: 9pt;
    color: #535353;
    margin-bottom: 3px;
}

.downloadItemTable
{
    margin-left: 10px;
    width: 100%;
}
a
{
    text-decoration: none;
    color: #50924F;
}
.greenLink
{
}

.footerLink
{
    text-decoration: none;
    color: #777777;
}

.indentedParagraph
{
    padding: 2px;
    padding-left: 20px;
    margin: 0px;
}

.pressItem
{
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
.pressSubItem
{
    padding-left: 10px;
    color: Gray;
}

.bubble190-120
{
    height: 129px;
    width: 198px;
    background-image: url(/images/bubble190-120.png);
    background-repeat: no-repeat;
    
}
.bubbleContent
{
    padding:15px;
    
}

.panel830
{
    position:relative;
    background-image:url(/images/panel830.png);
    background-repeat:no-repeat;
    height:550px;
    width:850px;
    
}
.inlineImg
{
    padding:5px;
    padding-left:30px; 
}